/*===== Edit By DTM For Desktop =====*/
    body {
        font-family:'sf-ui-display-light';
        background-color: #fff;
        overflow-x: hidden;
    }
    @font-face {
        font-family:'sf-ui-display-heavy';
        src:url(../fonts/sf-ui-display/sf-ui-display-heavy-586470160b9e5.woff);
    }
    @font-face {
        font-family:'sf-ui-display-light';
        src:url(../fonts/sf-ui-display/sf-ui-display-light-58646b33e0551.woff);
    }
    @font-face {
        font-family:'sf-ui-display-bold';
        src:url(../fonts/sf-ui-display/sf-ui-display-bold-58646a511e3d9.woff);
    }
    a{
        color: #11181c;
    }
    .owl-theme {
        width: 100%;
        float: left;
    }
    .owl-theme .owl-controls{
        margin:0;
    }
/*== Resize img ==*/
    .v2_bnc_news_item_img img,.v2_bnc_pr_item_img img,.v2_bnc_block_item_feedbackimg img,.BNC_adv img,.v2_bnc_block_item_img img,.img-news-other,.v2_bnc_video_item_img img,.v2_bnc_details_img_big img,.v2_bnc_news_item_img img,.v2_bnc_hometab_news_big li.bigfirst .v2_bnc_hometab_news_big_img img,.v2_bnc_hometab_news_big li.smallother .v2_bnc_hometab_news_big_img img,
    .v2_bnc_hometab_news_small_img img,.v2_bnc_news_list li .v2_bnc_news_list_img img,.v2_bnc_home_catepr_left_img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .v2_bnc_pr_item_img img {
        object-fit: scale-down !important;
    }
    .v2_bnc_sidebar_widget_content img {
        width: 100%;
    }
    /*== Block Brand Products ==*/
    .brimg img {
        text-align: center;
        margin: auto;
    }
    /*== End Block Brand Products ==*/
/*== End Resize img ==*/

/*== Common style page: Title,body,block,main,tab title ==*/
    .v2_bnc_title_main h2,.v2_bnc_title_related h2 {
        line-height: 40px;
        font-size: 26px;
        text-align: center;
        text-transform: uppercase;
        color: #11181c;
        margin: 30px 0;
    }
    .v2_bnc_title_related h2{
        color:#fff !important;
    }
    .v2_bnc_title_main,.v2_bnc_title_page {
        text-align:center;
    }
    .v2_bnc_title_related {
        text-align:center;
        border-bottom: 1px solid rgba(255,255,255,.3);
        margin: 0 0 30px 0;
    }
    .v2_bnc_title_page h1,.v2_bnc_title_page h2,.v2_bnc_title_page h3,.v2_bnc_title_page h4 {
        margin: 0 0 30px;
        padding: 20px 0;
        font-size: 2em;
        text-transform: capitalize;
        color: #252525;
        font-weight: 600;
        position: relative;
    }
    .v2_bnc_title_page h2:before{
        content: "";
        position: absolute;
        width: 300px;
        height: 1px;
        background: #ddd;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .v2_bnc_title_page h2:after{
        content: "\f24d";
        position: absolute;
        font: normal normal normal 14px/1 FontAwesome;
        background: #fff;
        padding: 10px;
        bottom: -17px;
        left: 50%;
        transform: translateX(-50%);
        color: #fe5565;
    }
    .v2_bnc_body_main {
        position: relative;
    }
    .v2_bnc_title_tab_main {
        border-bottom: 2px solid #11181c;
        margin:0 0 20px 0;
    }
    .v2_bnc_title_tab_home li {
        display: inline-block;
    }
    .v2_bnc_title_tab_home li a {
        padding: 4px 15px;
        font-size: 15px;
        font-weight: 700;
        text-transform: uppercase;
        display: inline-block;
    }
    .v2_bnc_title_tab_home li.active a {
        background: #11181c;
        color: #fff;
    }
    .v2_bnc_title_tab_home {
        margin: 0;
    }
    .v2_bnc_create_time {
        font-size: 11px;
        font-style: italic;
        color: #607D8B;
    }
    .v2_bnc_description_page {
        margin: 20px 0;
        border: 1px solid #d7d7d7;
        padding: 10px;
        width: 100%;
    }
    .v2_bnc_filter_page {
        overflow: hidden;
        margin: 0 0 10px 0;
    }
    .v2_bnc_block_title h2,.f-block-title span {
        font-size: 18px;
        color: #11181c;
        text-transform: uppercase;
        font-weight: 700;
        display: inline-block;
        border-bottom: 2px solid #11181c;
        padding: 10px 0;
        margin: 10px 0 0 0;
    }
    .v2_bnc_block_title,.f-block-title {
        border-bottom: 1px solid #ddd;
        margin: 0 0 20px 0;
    }
    .v2_bnc_block_item_title h3 {
        margin: 0;
    }
    .v2_bnc_block_item_title h3 a {
        font-size: 14px;
        line-height: 23px;
        color: #2a2a2a;
    }
    .v2_bnc_block_body ul li {
        float: left;
        margin: 9px 0;
        width: 100%;
    }
/*== End Common style page: Title,body,block,main,tab title ==*/

/*===== Element None  =====*/
    .v2_bnc_pr_item_rate,#slidezoompage_fast .owl-buttons,#slidezoompage .owl-buttons,.f-qa-answer-box,.owl-pagination,.v2_bnc_left_product_cat .v2_bnc_block_title{
        display: none;
    }
/*===== End Element None  =====*/

/*===== Breadcrumb =====*/
    .v2_breadcrumb_main{
        /* text-align: center; */
        color: #fff;
    }
    .v2_breadcrumb_main .breadcrumb {
        background: none;
        padding: 8px 0;
        color: #222;
        border-radius: 0;
        display: none;
        margin: 0;
    }
    .v2_breadcrumb_main .breadcrumb li{
        position:relative;
    }
    .v2_breadcrumb_main .breadcrumb li a{
        display:block;
        padding:5px 15px;
        color: #222;
        font-size: 13px;
    }
    .v2_breadcrumb_main .breadcrumb li:last-child a{
        color:#d62320;
    }
    .v2_breadcrumb_main h1{
        font-size: 25px;
        text-transform: uppercase;
        margin-bottom: 0;
        font-weight: bold;
        white-space: pre;
        text-overflow: ellipsis;
        overflow: hidden;
        display: none;
    }
    .v2_breadcrumb_main p {
        margin: 20px 0 0;
        font-size: 25px;
        text-transform: uppercase;
    }
    .breadcrumb>li+li:before {
        content: "/\00a0";
        padding: 0;
        position: absolute;
        left: -3px;
        top: 5px;
    }
    .breadcrumb li:nth-child(1) a:before {
        color: #222;
        content: "";
        display: inline-block;
        text-rendering: auto;
        height:20px;
        width:3px;
        background:#d62320;
        position:absolute;
        top:50%;
        left:0;
        transform:translateY(-50%);
    }
    .breadcrumb li i{
        display: none;
    }
/*===== End Breadcrumb =====*/

/*=== Inside page ===*/
    @media (min-width: 1200px){
        .container {
            width: 1200px;
        }
    }
    [class*="col-"] {
        padding:0 7px;
    }
    .row{
        margin:0 -7px;
    }
/*=== End Inside page ===*/

/*== Header ==*/
    .v2_bnc_header_top {
        background: #fff;
    }
    .v2_bnc_content_top {
        overflow: hidden;
    }
    .v2_bnc_header.fixed {
        box-shadow: 0 0 6px rgba(0,0,0,0.3);
        left: 0;
        min-height: 50px;
        position: fixed;
        width: 100%;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        top: 0;
        z-index: 2;
        animation: ease fadeInDown .5s;
        background: #fff;
    }
    .v2_bnc_header.v2_bnc_page_detail{
       box-shadow: 0 0 6px rgba(0,0,0,0.3); 
       animation: ease fadeInUp .5s;
       margin-bottom:20px;
    }
    #logo img {
        display: inline-block;
        object-fit: scale-down;
        width: 120px;
    }
    #logo {
        display: block;
        margin: 10px 0;
    }
/*=== End Header ===*/

/*=== Menu Mobile ===*/
    .button_menu_mobile.active .menu-line-1 {
        transform: translateY(8px) translateY(-50%) rotate(-45deg);
    }
    .button_menu_mobile.active .menu-line-2 {
        opacity: 0;
    }
    .button_menu_mobile.active .menu-line-3 {
        transform: translateY(-10px) translateY(50%) rotate(45deg);
    }
    .button_menu_mobile {
        z-index: 1;
        top: 125px;
        position: fixed;
        width: 45px;
        height: 45px;
        background: rgba(236, 37, 35, .6);
        left: 15px;
    }
    .menu_hamburger {
        position: absolute;
        width: 25px;
        height: 18px;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        cursor: pointer;
    }
    .menu-line {
        height: 2px;
        width: 100%;
        border-radius: 2px;
        position: absolute;
        left: 0;
        background: #fff;
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    }
    .menu-line-1 {
        top: 0;
    }
    .menu-line-2 {
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .menu-line-3 {
        bottom: 0;
    }
    .menu_main {
        position: fixed;
        top: 170px;
        background: #191919;
        width: 90%;
        transition: all ease .5s;
        transform:scale(0);
        z-index: 9998;
        display: block;
        left: 15px;
        overflow-y: auto;
        max-height: 400px;
    }
    .menu_box_main li {
        display: block;
        padding: 13px 10px;
        border-bottom: 1px solid #2e2e2e;
        position: relative;
    }
    .menu_box_main li a {
        font-size: 15px;
        color: #ababab;
        font-weight: 500;
        text-transform: capitalize;
    }
    .menu_box_main li a:hover {
        padding-left: 30px;
    }
    .menu_main.menu_open{
        transform:scale(1);
    }
    .menu_child li a {
        font-size: 15px;
        color: #c7c7c7;
    }
    .menu_child li a:hover{
        color:#fff;
    }
    .menu_box_main {
        margin: 0;
    }
    .menu_box_main li:last-child {
        border: none;
    }
    .fa-child-sub {
        color: #fff;
        font-size: 18px !important;
        float: right;
        width: 50px;
        text-align: right;
        height: 50px;
        position: absolute;
        top: 0;
        display: flex !important;
        right: 0;
        justify-content: center;
        align-items: center;
    }
    .fa-cancel {
        font-size: 30px !important;
        color: #fff;
        padding: 10px 0;
        cursor:pointer;
        width: 86px;
        height: 86px;
        margin: auto;
        z-index: 999;
        position: absolute;
        top: 0;
        background: rgba(19, 18, 18, .9);
        right: 0;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
    .v2_bnc_menu_mobile {
        position: relative;
    }
/*=== End Menu Mobile ===*/

/*== Menu Home ==*/
    .v2_menu_top_ul li a {
        color: #d62320;
        font-size: 14px;
    }
    .v2_menu_top_ul li {
        height: 125px;
    }
    .v2_menu_top_ul li img {
        width: 90px;
        height: 90px !important;
        margin:0 auto 10px;
    }
/*== End Menu Home ==*/

/*== Login and Register ==*/
    .v2_bnc_login_account {
        position: absolute;
        top: 52px;
        background: #c3090c;
        padding: 0 10px;
        right: 0;
        z-index: 1;
        display:none;
        width: 150px;
    }
    .v2_bnc_login_account li a {
        color: #fff;
        font-size: 15px;
        padding: 7px 0;
        display: block;
    }
    .v2_bnc_login_register {
        position: relative;
        margin: 32px 0;
    }
    .v2_bnc_login_register .fa-user-o{
        font-size:20px;
        font-weight:700;
        color:#020202;
    }
    .v2_bnc_login_bar li:not(:last-child) {
        border-bottom: 1px solid whitesmoke;
    }
/*== End Login and Register ==*/

/*=== Cart ===*/
    .v2_bnc_cart_main {
        float: right;
        position: relative;
        width: 40px;
        display: block;
        margin: 15px 0;
    }
    .v2_bnc_cart_main .f-miniCart-miniv2 {
        right: 0 !important;
        width: 100%;
    }
    .v2_bnc_cart_main .miniv2-toolbar-barclick {
        position: relative;
    }
    .v2_bnc_cart_main .miniv2-toolbar-barclick:before{
        width: 20px;
        height: 20px;
        display: block;
        color: #fff;
        margin: auto;
        content: "";
        background: url(../imgs/icon-cart.png) no-repeat center;
        background-size: 100% 100%;
    }
    .wrap_cart {
        background: #fff none repeat scroll 0 0;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
        color: #999;
        font-size: 13px;
        padding: 15px;
        position: absolute;
        right: 0;
        top: 69px;
        width: 270px;
        z-index: 999;
        box-shadow: 0 2px 3px rgba(0,0,0,0.3);
        border-top: 5px solid #aa1a24;
        line-height: 25px;
        display:none;
    }
    .wrap_cart .miniCart-body {
        padding: 10px
    }
    .miniv2-toolbar-barclick {
        color: #FFF;
    }
    .miniv2-toolbar-barclick .fa {
        display: block;
        font-size: 22px;
        margin-bottom: 3px;
    }
    .miniv2-toolbar-count {
        color: #fff;
        display: block;
        font-size: 12px;
        position: absolute;
        background: #c3090c;
        width: 16px;
        height: 16px;
        text-align: center;
        line-height: 16px;
        top: -26px;
        right: -48px;
    }
    .miniCart-top {
        height: 35px;
        background: #aa1a24;
        color: #fff;
        text-align: center;
        line-height: 35px;
    }
    .miniCartItem li {
        border-bottom: 1px solid #F1F1F1;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .miniCartItemImg {
        float: left;
        width: 50px;
        margin-right: 5px;
    }
    .miniCartItemImg img {
        display: block;
        width: 100%;
    }
    .miniCartItem p {
        display: block;
        padding: 3px 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        margin: 0;
        font-size: 12px;
    }
    .miniCartItem p b {
        color: #919191;
    }
    .miniCartItem p i {
        float: right;
        margin-right: 10px;
        cursor: pointer;
        font-size: 14px;
        color: #919191;
    }
    .miniCartItem p a {
        font-size: 12px;
        color: #919191;
    }
    .minicartItemTotal {
        padding: 10px;
        font-size: 13px;
        margin: 0;
    }
    .minicartItemTotal b:first-child {} .minicartItemTotal b:last-child {
        float: right;
        color: #919191;
    }
    .minicartItemPay {
        padding: 10px;
        margin: 0;
    }
    .minicartItemPay a {
        display: block;
        line-height: 35px;
        font-size: 13px;
        border: none;
        color: #FFF;
        text-align: center;
        cursor: pointer;
        background: #aa1a24;
        text-transform: capitalize;
    }
    .minicartItemPay a:hover {
        background: #383838;
        color: #FFF;
    }
    .f-miniCart-miniv2-toolbar {
        margin: 16px 0 0;
        position: relative;
    }
    p.cart_color,p.cart_size {
        margin: 0 0 0 53px;
    }
/*=== End Cart ===*/


/*=== Categories Producst Menu Index ===*/
    .v2_bnc_left_category_menu > .v2_bnc_left_product_cat > .v2_bnc_category_heading > span {
        background: #252525 scroll;
        color: #fff;
        cursor: pointer;
        font-size: 14px;
        font-weight: 700;
        line-height: 51px;
        margin: 0;
        min-height: 51px;
        padding-left: 18px;
        position: relative;
        display: block;
        text-transform: uppercase;
    }
    .v2_bnc_left_product_cat {
        position: relative;
    }
    .v2_bnc_category_heading span::before {
        display: block;
        float: left;
        font-size: 21px;
        color: rgb(255, 255, 255);
        cursor: pointer;
        height: 51px;
        line-height: 51px;
        margin-right: 20px;
        text-align: center;
        position: absolute;
        right: 0;
        content: "\e067";
        font-family: 'simple-line-icons';
    }
    .v2_bnc_category_heading {
        overflow: hidden;
    }
    .v2_bnc_category_menu_list ul li a {
        color: #454545;
        display: block;
        font-size: 14px;
        line-height: 44px;
        overflow: hidden;
        position: relative;
        text-transform: capitalize;
    }
/*=== End Categories Producst Menu Index ===*/

/*=== Search ===*/
    .v2_bnc_inside_page .v2_bnc_search{
        top:190px;
    }
    .v2_bnc_search {
        position: relative;
        width: 45px;
        height: 45px;
        cursor: pointer;
        text-align: center;
        color: #fff;
        background: rgba(197, 197, 197, .5);
        position: fixed;
        top: 180px;
        left: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 3;
    }
    .v2_bnc_search .icons-click-search{
        display: block;
        font-size: 22px;
        transform: rotate(90deg);
    }
    .v2_bnc_search_border {
        position: relative;
        border: 5px solid rgba(255,255,255,0.80);
        -webkit-border-radius: 12px;
        -ms-border-radius: 12px;
        -o-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        overflow: hidden;
        width: 100%;
    }
    .v2_bnc_search_main.active {
        top: 0;
        visibility: visible;
        opacity: 1;
    }
    .v2_bnc_search_main {
        position: fixed;
        left: 0px;
        top: -100%;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,0.80);
        z-index: 9999;
        visibility: hidden;
        opacity: 0;
        overflow: hidden;
        transition: all 700ms ease;
        -moz-transition: all 700ms ease;
        -webkit-transition: all 700ms ease;
        -ms-transition: all 700ms ease;
        -o-transition: all 700ms ease;
    }
    #search-box .search-area .search-field:focus {
        border-radius: 5px !important;
        border: none !important;
    }
    .search-basic select {
        width: 110px !important;
        border-radius: 0px !important;
        border: 0px !important;
        text-align: center;
        position: relative;
    }
    .search-basic {
        border-right: 1px solid #f2f2f2;
    }
    #search-box .search-area .search-field {
        position: relative;
        height: 50px;
        padding: 20px 220px 20px 30px;
        background: #ffffff;
        line-height: 30px;
        font-size: 14px;
        color: #000;
        -webkit-border-radius: 7px;
        -ms-border-radius: 7px;
        -o-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        width: 100%;
        border: none !important;
        box-shadow: none !important;
    }
    #search-box .search-area .search-button {
        position: absolute;
        display: flex;
        right: 0px;
        top: 0px;
        text-align: center;
        padding: 20px 10px 20px 10px;
        color: #fff;
        background: #c3090c;
        height: 50px;
        font-size: 16px;
        text-transform: uppercase;
        -moz-border-radius: 0px 7px 7px 0px;
        -ms-border-radius: 0px 7px 7px 0px;
        -o-border-radius: 0px 7px 7px 0px;
        -webkit-border-radius: 0px 7px 7px 0px;
        border-radius: 0px 7px 7px 0px;
        z-index: 999;
        justify-content: center;
        align-items: center;
    }
    #search-box .search-area .search-button:hover{
        background:#000;
    }
    #search-box input {
        padding: 6px 12px;
    }
    .search-area .control-group {
        overflow: hidden;
        background: #fff;
        border: 1px solid #e5e5e5;
    }
    .search-area form {
        padding: 10px 8px;
        border: 1px solid #e5e5e5;
        border-radius: 4px;
        background: #fff;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.31);
    }
    .btn-close-search {
        position: absolute;
        right: 15px;
        top: 50px;
        font-size: 26px;
        color: #ffffff;
        cursor: pointer;
        z-index: 5;
    }
    .search.search-area {
        position: relative;
        padding: 0px 15px 50px;
        padding-top: 50%;
        max-width: 800px;
        margin: 0 auto;
    }
    .searchAutoComplete {
        z-index: 10000;
        position: absolute;
        top: 41px !important;
        left: 0;
    }
    .searchAutoComplete ul{
        list-style: none;
        border: #aa1a24 solid 1px;
        width: 100%;
        background: white;
        overflow-y: auto;
        height: 300px;
    }
    .searchAutoComplete ul li{
        line-height: 2.5em;
        color:#000;
        border-bottom: aliceblue solid 1px;
        cursor: pointer;
    }
    .searchAutoComplete ul li img{
        width:50px;
        height:50px;
        margin-right: 15px;
        float: left;
    }
     .searchAutoComplete ul li:hover{
        background: #aa1a24;
    }
     .searchAutoComplete ul li.active{
        background: #aa1a24;
    }
    .searchAutoComplete ul li a{
        display: block;
        padding: 10px 15px;
        line-height: 1.3em;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        position:relative;
        text-align: left;
    }
    .searchAutoComplete ul li a p{
        position:absolute;
        bottom: 0px;
        left: 79px;
    }
    .searchAutoComplete ul li a:hover{
        color: white;
    }
/*===== End Search ====*/

/*== News same category ==*/
    .v2_bnc_sam_category ul li {
        width: 100%;
        float: left;
        border-bottom: 1px dashed #ddd;
        padding: 10px 0;
    }
    .v2_bnc_sam_category ul li:last-child{
        border:none;
    }
    .v2_bnc_sam_category_title a {
        font-size: 18px;
        color: #252525;
        line-height: 25px;
    }
    .v2_bnc_sam_category_title {
        margin: 10px 0;
    }
    .v2_bnc_sam_category figure {
        height: 200px;
    }
/*== End News same category ==*/

/*=== News Home ===*/
    .v2_bnc_pr_item, .v2_bnc_news_item {
        position: relative;
        background: #fff;
        box-shadow: 0 0 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 0 1px -2px rgba(0,0,0,.2);
    }
    .v2_bnc_pr_item_img, .v2_bnc_news_item_img {
        position: relative;
        overflow: hidden;
        height: 150px;
    }
    .v2_bnc_news_item_title {
        color: #9b9ea5;
        font-size: 12px;
        position: relative;
        text-align: center;
        padding: 0 10px;
    }
    .v2_bnc_news_item_title h3 a {
        color: #2a2a2a;
        font-size: 14px;
        font-weight: 700;
        line-height: 25px;
        text-transform: capitalize;
    }
    .v2_bnc_news_item_title h3 {
        height: 50px;
        overflow: hidden;
    }
    .v2_bnc_news_item_sum {
        margin-top: 5px;
        line-height: 18px;
        color: #666;
        font-size: 14px;
        font-weight: 400;
        height: 57px;
        overflow: hidden;
    }
    .v2_bnc_hometab_news {
        background: #fff;
        margin-bottom: 30px;
    }
    .v2_bnc_hometab_news_big {
        background: #FFF;
    }
    .v2_bnc_hometab_news_big ul {
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .v2_bnc_hometab_news_big li.bigfirst {
        height: 400px;
    }
    .v2_bnc_hometab_news_big li.bigfirst .v2_bnc_hometab_news_big_img {
        display: block;
        height: 280px;
        background: #FFF;
    }
    .v2_bnc_hometab_news_big li.bigfirst h2 a{
       color: #303030;
       font-weight: bold;
    }
    .v2_bnc_hometab_news_big li.bigfirst h2 {
        margin: 0;
        font-size: 16px;
        padding: 5px 0px;
        margin-top: 10px;
        font-weight: 500;
    }
    .v2_bnc_hometab_news_big li.bigfirst p {
        padding: 9px 0;
        font-size: 13px;
        border-bottom: 1px solid #CFCFCF;
    }
    .v2_bnc_hometab_news_big li.smallother {
        height: 154px;
        padding-top: 15px;
    }
    .v2_bnc_hometab_news_big li.smallother .v2_bnc_hometab_news_big_img {
        display: block;
        height: 80px;
        background: #FFF;
    }
    .v2_bnc_hometab_news_big li.smallother h2 a{
        color: #303030;
    }
    .v2_bnc_hometab_news_big li.smallother h2 {
        margin: 0;
        font-size: 12px;
        font-weight: 600;
        margin-top: 10px;
        text-align: justify;
        line-height: 20px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        height: 41px;
        overflow: hidden;
    }
    .v2_bnc_hometab_news_big li.smallother p {
        padding: 10px;
        font-size: 13px;
        display: none;
    }
    .v2_bnc_hometab_news_small ul {
        list-style: none;
        margin-bottom: 0;
    }
    .v2_bnc_hometab_news_small_item {
        overflow: hidden;
        border: 1px solid #dbdbdb;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        margin-bottom: 10px;
    }
    .v2_bnc_hometab_news_small_item:hover {
        border-color: #28288b;
        box-shadow: 0px 0px 2px #28288b;
        -webkit-box-shadow: 0px 0px 2px #28288b;
        -moz-box-shadow: 0px 0px 2px #17bcb8;
    }
    .v2_bnc_hometab_news_small_img {
        height: 117px;
        overflow: hidden;
        position: relative;
    }
    .v2_bnc_hometab_news_small_title {
        height: 145px;
    }
    .v2_bnc_hometab_news_small_title h2 a{
       color: #303030;
    }
    .v2_bnc_hometab_news_small_title h2,
    .v2_bnc_item_title h2 {
        margin: 0;
        font-size: 13px;
        font-weight: 600;
        margin-top: 10px;
        text-align: center;
        margin-bottom: 10px;
        line-height: 20px;
        overflow: hidden;
        height: 41px;
        font-weight: bold;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .v2_bnc_hometab_news_small_sum{
        font-size: 13px;
        line-height: 18px;
        text-align: justify;
        padding: 0 10px;
    }
    .v2_bnc_hometab_news_smalltype {
        display: inline-block;
        line-height: 28px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
        position: relative;
        font-size: 28px;
        width: 100%;
    }
/*=== End News Home ===*/

/*===== News Page =====*/
    .v2_bnc_news_list {
        list-style: none;
    }
    .v2_bnc_news_list li {
        margin-top: 11px;
        padding: 0px;
        padding-bottom: 10px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_img .thumbnail {
        border-radius: 0px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_img {
        height: 400px;
        width: 100%;
        float: left;
        margin: 0 0 15px 0;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details {
        overflow: hidden;
        padding-bottom: 3px;
    }
    .v2_bnc_news_list-item-text time,.v2_bnc_news_list_details .fa{
        color: #B6B6B6;
        font-size: 12px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details h3 {
        margin: 5px 0;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details h3 a {
        line-height: 30px;
        color: #000;
        font-size: 21px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details .v2_bnc_news_list_summary {
        line-height: 25px;
        font-size: 15px;
        text-align: justify;
        color: #333;
        overflow: hidden;
        margin: 10px 0;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details .v2_bnc_news_list_readmore {
        margin-top: 6px;
    }
    .v2_bnc_news_list li .v2_bnc_news_list_details .v2_bnc_news_list_readmore a {
        background: #fbfcfd none repeat scroll 0 0;
        border: 1px solid #a5a9ac;
        color: #3c414c;
        display: inline-block;
        font-size: 12px;
        line-height: 28px;
        margin: 5px auto 15px;
        padding: 3px 15px;
        text-align: center;
        text-transform: uppercase;
    }
    .v2_bnc_news_details_title h1,.v2_bnc_news_details_title h2 {
        display: block;
        font-size: 22px;
        line-height: 35px;
        margin: 0;
        color: #444;
    }
    .v2_bnc_news_details_post{
        color: #404040;
        font-size: 13px;
        line-height: 21px;
        padding: 10px 0;
        text-align: justify;
    }
    .v2_bnc_news_details_post img{
        max-width: 100% !important;
        height: auto !important;
        margin:10px 0;
    }
    .v2_bnc_details_img_big {
        display: block;
        height: 400px;
        margin: 10px 0;
    }
/*===== News Page ======*/

/*=== Video Main and Album Main ===*/
    .v2_bnc_video_main{
        margin-top: 10px;
    }
    .v2_bnc_video_item {
        position: relative;
        overflow: hidden;
        border: 1px solid #ccc;
    }
    .v2_bnc_video_item_img {
        position: relative;
        height: 150px;
        overflow: hidden;
    }
    .v2_bnc_video_item_img img {
        margin: 0 auto;
    }
    .v2_bnc_video_title {
        padding: 5px;
        text-align: center;
        margin-top: 0px;
        border-top: none;
    }
    .v2_bnc_video_title h2,.v2_bnc_video_title h3 {
        font-weight: bold;
        height: 34px;
        overflow: hidden;
        margin: 10px 0;
    }
    .v2_bnc_video_title h2 a,.v2_bnc_video_title h3 a {
        line-height: 18px;
        font-size: 15px;
        color: #252525;
        text-align: center;
        text-transform: capitalize;
    }
    .v2_bnc_icon {
        position: absolute;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .v2_bnc_icon .fa {
        color: #fff;
        font-size: 50px;
        text-shadow: 1px 1px 1px #000;
    }
/*=== End Video Main and Album Main ===*/

/*====== Maps ======*/
    .v2_bnc_maps_page {
        overflow: hidden;
    }
    .v2_bnc_maps_form{
        width: 100%;
        overflow: hidden;
    }
    #map_search_key {
        padding: 10px;
    }
/*====== End Maps ======*/

/*====== Contact ======*/
    .v2_bnc_contact_page_info {
        margin: 0px 0 20px;
    }
    .v2_bnc_contact_form {
        margin:20px 0;
        overflow: hidden;
    }
    .warning{
        width: 100%;
    }
    #txtContent {
        height: 150px;
        border: 1px solid #d7d7d7;
        padding:10px !important;
        box-shadow: none;
    }
    #form_contact .form-control {
        border-radius: 0 !important;
        margin: 0 0 20px 0;
    }
    .btn-w100{
        width: 100%;
        font-size: 15px;
    }
    .form-control::-webkit-input-placeholder {
        color: #111;
    }
    .f-contact-page-info h5{
        line-height: 25px;
    }
/*====== End Contact ======*/

/*=== Compare CSS === */
    #f-compare {
        position: fixed;
        top: 25px;
        right: -190px;
        width: 184px;
        background: #FCFCFC;
        z-index: 999;
        box-shadow: 0 0 2px #CCC;
        border-bottom: 5px solid #f3f3f3;
    }
    #f-compare .f-compare-title {
        position: relative;
        height: 30px;
        line-height: 30px;
        text-align: center;
        border-bottom: 2px solid #F34711;
        background: #28b0e9;
    }
    #f-compare .f-compare-title i {
        background: url(../imgs/compare.png) no-repeat;
        padding: 8px;
        padding-top: 9px;
        padding-bottom: 7px;
        position: absolute;
        left: 8px;
        top: 6px;
        cursor: pointer;
    }
    #f-compare .f-compare-title span {
        text-transform: uppercase;
        font-size: 13px;
        color: #000;
    }
    #f-compare .f-compare-body ul {
        list-style: none;
    }
    #f-compare .f-compare-body ul li {
        position: relative;
        height: 42px;
        line-height: 40px;
        text-overflow: ellipsis;
        width: 182px;
        overflow: hidden;
        white-space: nowrap;
        border-bottom: 1px solid #F1F1F1;
        border-left: 2px solid #FFF;
        cursor: pointer;
        background: #FCFCFC;
    }
    #f-compare .f-compare-body ul li:last-child {
        border-bottom: 0px solid #F1F1F1;
    }
    #f-compare .f-compare-body ul li a {
        padding: 10px;
        padding-top: 12px;
        background: url(../imgs/trash.png) no-repeat;
        position: absolute;
        top: 7px;
        left: 2px;
    }
    #f-compare .f-compare-body ul li span {
        margin-left: 26px;
    }
    #f-compare .f-compare-body .f-compare-info {
        height: 20px;
        line-height: 20px;
        text-align: center;
        background: #F7F7F7;
        border-bottom: 1px solid #6D6D6D;
        border-top: 1px solid #797979;
        color: #f34711;
    }
    #f-compare .f-compare-body .f-compare-button {
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
    #f-compare .f-compare-body .f-compare-button a {
        background: #ECECEC;
        padding: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 2px;
        box-shadow: 0 0 5px #E4E4E4;
        border: 1px solid #CFCFCF;
        color: #7C7C7C;
    }
    .f-compare-page table thead tr th a {
        font-weight: normal;
    }
    .f-compare-page table thead tr th span {
        font-weight: normal;
        color: #f34711;
    }
/*===  End Compare CSS === */

/*===== Questions =====*/
    .f-qa {
        margin-top: 10px;
    }
    .f-qaCate {} .f-qaCate-title {
        line-height: 50px;
        display: block;
        border-bottom: 1px solid #E45454;
        font-weight: 700;
        font-size: 16px;
    }
    .f-qaCate-body {} .f-qaCate-body ul {
        margin: 0;
        padding: 0;
        list-style: none
    }
    .f-qaCate-body ul li {
        display: block;
        line-height: 30px;
        border-bottom: 1px dashed #f1f1f1;
    }
    .f-qaCate-body ul li a {
        display: block;
        position: relative;
        padding-left: 15px;
        font-size: 13px;
    }
    .f-qaCate-body ul li a:before {
        position: absolute;
        top: 12px;
        left: 0;
        width: 6px;
        height: 6px;
        background: #FA6969;
        content: '';
        border-radius: 50%;
    }
    .f-qaBox-list {
        height: 300px;
    }
    .f-qaList-body {} .f-qaList-sotr {
        padding: 5px;
        border: 1px dashed #FFF;
        margin-top: 8px;
        background: #f1f1f1;
    }
    .f-qaList-sotr a {
        color: #CA3D3F;
    }
    .f-qaList-body-ul {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .f-qaList-body-ul li {
        margin-bottom: 10px;
        border-bottom: 1px dotted #c1c1c1;
    }
    .f-qaList {
        padding: 0 0 20px 0;
    }
    .f-qaList-body-ul li .qa-name {
        font-size: 13px;
        color: #FA5858;
    }
    .f-qaList-body-ul li .qa-title {
        font-size: 13px;
        color: #373737;
    }
    .f-qaList-body-ul li .qa-desp {
        color: #6F6D6D;
        font-size: 13px;
    }
    .f-qaList-body-ul li .qa-desp span {
        color: #C72222;
        font-size: 12px;
        padding: 3px;
    }
    .f-qaUpdate {
        text-align: right;
        display: inline-block;
        float: right;
        margin:10px 0;
    }
    .f-qaUpdate a {
        border-radius: 0;
        padding: 10px 25px;
    }
    .f-qaHot {} .f-qaHot-title {
        line-height: 50px;
        display: block;
        border-bottom: 1px solid #E45454;
        font-weight: 700;
        font-size: 16px;
    }
    .f-qaHot-body {} .f-qaHot-body ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .f-qaHot-body ul li {
        border-bottom: 1px dashed #817E7E;
        padding: 4px 0;
        line-height: 20px;
    }
    .f-qaHot-body ul li a {
        display: block;
        font-size: 13px;
    }
    .f-qaHot-body ul li a span.glyphicon {
        color: #F4AF32;
    }
    .f-qaViewPage {} .f-qaViewPage {} .f-qaView-body-ul {
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 20px;
    }
    .f-qaView-body-ul li {
        margin-bottom: 10px;
        border-bottom: 1px dotted #c1c1c1;
        padding-bottom: 10px;
    }
    .f-qaView-body-ul li .qa-name {
        font-size: 12px;
        color: #FA5858;
        display: block;
        position: relative;
        margin-top: 2px;
        text-align: center;
        font-weight: bold;
    }
    .f-qaView-body-ul li .qa-title {
        font-size: 13px;
    }
    .f-qaView-body-ul li .qa-desp {
        position: relative;
        padding: 10px 20px;
        background: #EBEBEB;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-left: 20px;
    }
    .f-qaView-body-ul li .qa-desp h1 {
        padding: 0;
        font-size: 17px;
        margin: 4px 0px;
        font-weight: 700;
        color: #3A3A3A;
    }
    .f-qa-answer-box .form-control,
    .f-qa-answer-box .btn {
        border-radius: 2px;
    }
    .f-qaView-body-ul li .qa-desp:after {
        content: "";
        position: absolute;
        top: 5px;
        left: -16px;
        border-style: solid;
        border-width: 11px 16px 0px 0;
        border-color: rgba(0, 0, 0, 0) #EBEBEB;
        display: block;
        width: 0;
        z-index: 1;
    }
    .f-qaView-body-ul li .qa-tool {
        position: relative;
        margin-top: 4px;
        text-align: right;
    }
    .f-qaView-body-ul li .qa-tool a {
        font-size: 12px;
        padding-right: 5px;
        padding-left: 5px;
        color: #9E9E9E;
    }
    .f-qaView-body-ul li .qa-tool a span {} .f-qaView-body-ul li .qa-desp span {
        color: #C72222;
        font-size: 12px;
        padding: 0px;
    }
    .f-qaView-body-ul li .qa-time {
        font-size: 12px;
        text-align: right;
        position: relative;
        margin-top: 4px;
        padding-right: 5px;
        color: #4BC7EC;
    }
    .f-qaView-body-ul li .media-body {
        width: 100%
    }
    .f-qaView-body-ul li .qa-quote {
        background: #F7F7F7;
        padding: 6px;
        border-left: 4px solid #F08181;
        border-radius: 4px;
        margin-bottom: 9px;
        color: #868686;
        font-size: 13px;
    }
    .f-qaView-body-ul li .qa-quote span {} .f-qaView-body-ul li .qa-quote p {
        margin: 0;
    }
    .f-qa-answer-bt a {
        border-radius: 2px;
        padding: 4px 12px;
        font-size: 12px;
        margin-top: 8px;
    }
    .f-qaView-question .qa-tool {
        text-align: left !important;
        margin-left: 8px;
    }
    .f-qaView-question .qa-time {
        text-align: left !important;
        margin-left: 13px;
    }
    .f-qaView-question .qa-desp {
        background: #FDFDE1 !important;
        border: 1px solid #EBEBEB;
    }
    .f-qa-answer-bt {
        text-align: right;
    }
    .f-qa-answer-box-tool {
        margin-top: 5px;
    }
/*=== Questions ===*/

/*== Login ==*/
    .login {
        border-top: 15px solid #db3936;
    }
    .v2-login,.v2-reg{
        padding: 20px;
        border: 1px solid #E2E2E2;
        border-radius: 1px;
        margin: 10px 0;
    }
    .v2-login h3,.v2-reg h3,.v2-login h1,.v2-reg h1,.v2-login h2,.v2-reg h2{
        color: #575757;
        display: block;
        margin-bottom: 18px;
        color: #505050;
        font-size: 18px;
        font-weight: 700;
        margin: 0 0 25px;
        text-transform: capitalize;
    }
    .v2-login .input-group {
        width: 100%;
        margin-bottom: 10px;
    }
    #form_contact .btn-primar,.v2-login .btn-primary{
        margin:0 5px;
    }
    #form_contact .btn-primar:first-child{
        margin:0;
    }
    .v2-reg .input-group {
        width: 100%;
        margin-bottom: 10px;
    }
/*== End Login ==*/    

/*=== Footer ===*/
    .v2_bnc_footer{
        background-color: #1e1e1e;
        color:#fff;
        padding: 46px 0 26px;
    }
    .v2_bnc_footer_title h4 {
        font-size: 20px;
        color: #fff;
        font-weight: bold;
        margin: 0;
        padding: 0 0 10px;
    }
    .v2_bnc_footer_title {
        position: relative;
        margin: 0 0 20px 0;
    }
    .v2_bnc_footer_title:before {
        content: "";
        position: absolute;
        height: 1px;
        width: 10%;
        background:#d62320;
        bottom: 0;
    }
    .v2_bnc_footer_title:after {
        content: "";
        position: absolute;
        height: 1px;
        width: 88%;
        background: #7c7c7c;
        bottom: 0;
        right: 0;
    }
    .v2_bnc_footer_content {
        color: #d5d5d5;
        font-size: 14px;
    }
    .copyright{
        background: #141414;
        color: #898989;
    }
    .v2_bnc_social_phone_fixed {
        display: block;
        position: fixed;
        bottom: 10px;
        left: 0;
        z-index: 4;
        padding: 10px 0;
    }
    .v2_bnc_social_phone_fixed ul li a{
        padding: 7px 10px;
        background: #000;
        border-radius: 10px;
        color: #fff;
        width: 100%;
        float: left;
        text-align: center;
    }
    .v2_bnc_social_phone_fixed ul li .fa{
        animation: infinite swing .5s;
    }
    .support-icon-right{
        z-index:1 !important;
    }
    .v2_bnc_footer_info_company .col-md-4:nth-child(3) img{
        width:100% !important;
    }
/*=== End Footer ===*/

/*=== Subscribe Email ===*/
    .subscribe_email_input {
        width: 100%;
        height: 40px;
        font-size: 14px !important;
        background: #fff;
        outline: none;
        border-radius: 0 !important;
        padding: 10px !important;
    }
    .v2_bnc_form_group{
        width: 100%;
        position: relative;
    }
    .BNC_submit_subscribe {
        background: #000;
        font-size: 13px;
        padding: 7px 16px 7px;
        text-transform: uppercase;
        display: block;
        box-shadow: none;
        border-radius: 0 !important;
        font-weight: 500;
        position: absolute;
        top: 1px;
        right: 0;
    }
/*=== End Subscribe Email ===*/

/*=== FeedBack Home ===*/
    .v2_bnc_feedback_home {
        padding: 0;
        overflow: hidden;
    }
    .v2_bnc_feedback_home_item {
        width: 100%;
        float: left;
    }
    .v2_bnc_feedback_home li{
        float: left;
        width: 25%;
        height: auto;
    }
    .v2_bnc_feedback_home_item_img {
        display: block;
        width: 100%;
        height: auto;
        position: relative;
    }
    .v2_bnc_feedback_home_title h2 {
        margin-bottom: 5px;
    }
    .v2_bnc_feedback_home_item_img a img {
        display: block;
        width: 100%;
        height: 100%;
    }
    .v2_bnc_feedback_home_title a {
        font-size: 15px;
        color: #11181c;
        font-weight: 700;
    }
    .v2_bnc_feedback_home_time {
        font-size: 11px;
        color: #9B9B9B;
        font-style: italic;
    }
    .v2_bnc_feedback_home_sum {
        text-align: center;
        display: block;
        padding: 14px;
        border-top: 1px solid #ddd;
        color: #444;
        font-size: 13px;
        position: relative;
        line-height: 25px;
        overflow: hidden;
        transition: all ease .5s;
    }
/*=== End FeedBack Home ===*/ 

/*=== FeedBack Page ===*/
       @media only screen and (min-width:1024px){
           .ykien-thum {
            border-right: 2px solid #fe0000;
            display: flex;
            justify-content: center;
          }
          .phai .ykien-thum{
              border-left: 2px solid #fe0000;
              border-right:none;
          }
       }
      .ykien-thum {
        display: flex;
        justify-content: center;
        margin:0 0 10px 0;
      }
      .phai .ykien-thum{
        border-right:none;
      }
      .ykien-thum img {
        width: 170px;
        height: 170px;
        object-fit: scale-down;
        margin: auto;
        border: 2px solid #fe0000;
        border-radius: 100%;
    }
    .list-ykien-item{
        border-bottom: 1px dashed #ccc;
        margin:0 0 10px 0;
        padding:10px 0;
        overflow: hidden;
    }
    .ykien-name {
        text-transform: uppercase;
        color: red;
        font-weight: bold;
    }
    .yk-time {
        font-style: italic;
    }
    .ykientitle .addcomment, .ykientitle .deletecomment {
        margin: 0 auto 10px;
        background: red;
        padding: 10px 20px;
        color: #fff;
        font-weight: 600;
        border-radius: 4px;
        font-size: 15px;
        cursor: pointer;
        text-align: center;
        width: 200px;
    }
    .form_ykien {
        width: 100%;
        float: left;
    }
    .ykientitle{
        display:flex;
        justify-content: center;
        align-items: center;
    }
/*=== End FeedBack Page ===*/

/*=== Products Brands Slideshow ===*/
    .v2_bnc_brands_img img {
        width: 100%;
        height: 100%;
        object-fit: scale-down;
    }
    .v2_bnc_block_item_feedbackimg {
        height: 263px;
    }
    .v2_bnc_brands_img {
        height: 80px;
        text-align: center;
    }
    .v2_bnc_products_brands .owl-prev {
        left: 0;
        top: 21px;
    }
    .v2_bnc_products_brands .owl-next {
        right: 0;
        top: 21px;
    }
/*=== End Products Brands Slideshow ===*/

/*=== Products Categories Home ===*/
    .v2-home-catepr-title-inner {
        display: inline-block;
        margin: 0;
        position: relative;
        float: left;
        background: rgb(235, 61, 51);
    }
    .v2-home-catepr-title-inner a {
        font-size: 15px;
        color: #fff;
        padding: 0 10px;
        height: 50px;
        line-height: 50px;
        font-weight: 700;
        display: inline-block;
        text-transform: uppercase;
    }
    .v2_bnc_home_catepr_title {
        background: none !important;
        border-bottom: 2px solid rgb(235, 61, 51);
        float: left;
        width: 100%;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs {
        text-align: center;
        width: 100%;
        margin:0;
        float: left;
        display:none;
        transition:all ease .0s;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li {
        float: none;
        display: block;
        padding: 10px;
        position:relative;
        background: #dadbdb;
        margin: 5px 0;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs a {
        box-shadow: none;
        color: #11181c;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li ul li a{
        color:#fff;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li .fa {
        color: #11181c;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li ul{
        position:absolute;
        top: 50px;
        background: #93272d;
        z-index:999;
        left:0;
        opacity:0;
        visibility:hidden;
        border-top:none;
        width: 100%;
    }
    .fa-action{
        font-size: 20px;
        color: #eb3d33;
        margin: 15px 0;
    }
    .v2_bnc_home_catepr_tabul.nav-tabs li ul li{
        position:relative;
        padding: 5px 0px;
        line-height: 30px;
    }
    .v2_bnc_home_catepr_main .v2_bnc_pr_item{
        border-right: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1;
    }
    .v2_bnc_home_catepr_left_inner {
        margin: 10px 0 0 0;
    }
    .v2_bnc_home_catepr_left_img {
        height: 380px;
        display: none;
    }
    .v2_bnc_home_catepr_inner .owl-theme .owl-controls .owl-buttons div {
        opacity: 1;
        display: none;
    }
    .v2_bnc_home_catepr_inner .owl-prev {
        top: -47px;
        right: 36px;
    }
    .v2_bnc_home_catepr_inner .owl-next {
        right: -4px;
        top: -47px;
    }
    .v2_bnc_home_catepr_showul .col-md-12 {
        width: 213.4px;
    }
    .v2_bnc_home_catepr_showul .owl-item .col-md-12{
        width:100%;
    }
    .v2_bnc_home_catepr_inner .owl-pagination {
        display: block;
    }
/*=== End Products Categories Home ===*/

/*=== Products View List ===*/
   .viewlist li {
        width: 100%;
        float: left;
    }
    .viewlist li  .v2_bnc_pr_item_img {
        width: 200px;
        float: left;
        margin-right: 15px;
    }
    .viewlist .v2_bnc_pr_item_boxdetails,.viewlist .v2_bnc_pr_item_price_main,.viewlist .v2_bnc_pr_item_action {
        text-align: left;
    }
    .f-product-viewid.viewlist .v2_bnc_pr_item,.viewlist li .v2_bnc_pr_item_name {
        height: auto;
    }
    .f-product-viewid.viewlist.row,.f-product-viewid.f-product.row {
        margin: 0;
    }
/*=== End Products View List ===*/  

/*=== Product Item ===*/
    .v2_bnc_pr_item_name a {
        font-size: 12px;
        font-weight: 700;
        color: #252525;
        text-transform: capitalize;
    }
    .v2_bnc_pr_item_name {
        height: 40px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 22px;
        margin:10px 0;
    }
    .v2_bnc_pr_item_boxdetails {
        text-align: center;
        padding: 0 10px;
    }
    .v2_bnc_btn_sale span {
        position: absolute;
        z-index: 1;
        top: 5px;
        color: #ffffff;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 700;
        width: 40px;
        height: 40px;
        line-height: 42px;
        text-align: center;
        border-radius: 100%;
    }
    .v2_bnc_pr_item_saleof span{
        background-color: #11181c;
        right: inherit;
        left: 15px;
    }
    .v2_bnc_pr_item {
        position: relative;
        background: #fff;
        margin: 7px 0;
        overflow:hidden;
        box-shadow: 0 0 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 0 1px -2px rgba(0,0,0,.2);
        height: auto;
    }
    .v2_bnc_pr_item_price,.v2_bnc_pr_item_price_old,.v2_bnc_pr_item_no_price {
        display: block;
        vertical-align: middle;
        text-align: center;
        min-height: 25px;
        font-size: 14px;
        color: #d62320;
        font-weight: 700;
        margin: 5px 0;
    }
    .v2_bnc_pr_item_price_old {
        color: #b1b1b1 !important;
        font-size: 12px !important;
        margin-left: 3px !important;
        text-decoration: line-through;
    }
    .v2_bnc_pr_item_price_main {
        text-align: center;
        display: none;
    }
     .v2_bnc_pr_item_action {
        margin: auto;
        display: block;
        text-align: center;
        display: none;
    }
    .v2_bnc_pr_item_action a {
        background: #11181c;
        height: 25px;
        width: 25px;
        color: #fff;
        font-size: 14px;
        text-align: center;
        font-weight: normal;
        padding: 0;
        border-radius: 100%;
        float: left;
        display: inline-block;
        margin:0 6px 0 0;
        transition: all ease-out .6s;
    }
    .v2_bnc_pr_item_action i {
        line-height: 25px;
    }
    .v2_bnc_pr_item_preview,.v2_bnc_pr_item_buy,.v2_bnc_pr_item_like,.v2_bnc_pr_item_compare {
        display: inline-block;
    }
    /*== css popup products ==*/
    .moveimg {
        position: fixed;
        z-index: 9999;
        border: 1px solid #fff;
    }
    /*== css popup products ==*/
/*=== End Product Item ===*/

/*=== Product Page and Product Details ===*/
    .v2_bnc_products_chooseview {
        float: right;
        margin-top: 3px;
        z-index: 999;
    }
    .v2_bnc_products_chooseview a {
        float: left;
        color: #777;
        margin: 0px;
        font-size: 20px;
        padding: 0 5px;
    }
    .v2_bnc_products_chooseview a.active{
        color:#11181c;
    }
    .v2_bnc_product_details_img_small {
        height: 100px;
        object-fit: cover;
        margin: auto;
        width: 100%;
    }
    .v2_bnc_products_details_zoom_img .f-pr-image-zoom {
        position: relative;
        margin-bottom: 5px;
        margin: auto;
        height: 400px;
    }
    .v2_bnc_products_details_box_name h2,.v2_bnc_products_details_box_name h1{
        margin-bottom: 0px;
        color: #5c5c5c;
        font-size: 18px;
        font-weight: 600;
        text-transform: capitalize;
        line-height: 35px;
    }
    .v2_bnc_products_details_box_rating {
        position: relative;
        padding-bottom: 10px;
        border-bottom: 1px solid #E8E8E8;
        margin-bottom: 12px;
    }
    .f-pr-view-tool {
        margin-top: 5px;
    }
    .v2_bnc_products_details_box_social{
        overflow:hidden;
    }
    .v2_bnc_products_details_box_social ul li:first-child {
        padding-left: 0px;
    }
    .v2_bnc_products_details_box_social ul li:last-child {
        border:none;
    }
    .v2_bnc_products_details_box_social ul li {
        float: left;
        padding: 0 6px;
        border-right: 1px solid #898989;
        line-height: 12px;
        color: #898989;
        font-size: 11px;
    }
    .v2_bnc_products_details_box_description {
        margin: 10px 0;
        border-bottom: 1px solid #e8e8e8;
        text-align: justify;
        overflow: hidden;
    }
    .v2_bnc_products_details_box_description img {
        width: 100% !important;
        height: auto !important;
        max-width: 100% !important;
    }
    .v2_bnc_products_details_box_description table {
        width: 100% !important;
    }
    .v2_bnc_products_details_box_price .price {
        font-size: 21px;
        font-weight: 700;
    }
    .v2_bnc_products_details_box_price .price_sale,.price {
        font-size: 24px;
        font-weight: 700;
        color: #ff0000;
    }
    .v2_bnc_products_details_box_price{
        overflow: hidden;
        width: 100%;
        line-height: 27px;
        padding: 10px;
        font-size: 13px;
        position: relative;
        background: #e8e8e8;
        margin: 10px 0 0 0;
    }
    .v2_bnc_products_details_box_price h3{
        margin: 0;
    }
    .v2_bnc_products_details_box_info ul li.key {
        width: 100px;
        margin-right: 5px;
    }
    .key{
        font-family: arial;
        font-size: 13px;
        font-weight: 700;
    }
    .value{
        font-size: 14px;
        font-weight: 700;
    }
    .img-qr{
        width: 100px;
        height: 100px;
        margin:7px 0;
    }
    .number_sale {
        position: absolute;
        width: 40px;
        height: 30px;
        background: #ff0000;
        line-height: 30px;
        text-align: center;
        color: #fff;
        display: inline-block;
        top: 0;
        right: 0;
        font-weight: 600;
    }
    .number_sale:before {
        position: absolute;
        content: "";
        border-bottom: 11px solid transparent;
        border-left: 20px solid #ff0000;
        border-right: 11px solid transparent;
        bottom: -11px;
        left: 0;
    }
    .number_sale:after {
        position: absolute;
        content: "";
        border-bottom: 11px solid transparent;
        border-right: 20px solid #ff0000;
        border-left: 11px solid transparent;
        bottom: -11px;
        right: 0px;
    }
    .v2_bnc_products_details_box_info ul li {
        list-style: none;
        line-height: 24px;
        margin-bottom: 7px;
        font-size: 13px;
        display: inline;
    }
    .v2-dealer li {
        font-size: 13px;
        border-top: 1px dashed #D5D5D5;
        padding: 6px 0;
    }
    .f-product .v2_bnc_pr_item_short_info {
        display: none;
    }
    .f-pr-image-zoom-gallery {
        margin: 10px 0;
    }
    .f-pr-image-zoom-gallery .active img {
        opacity: 1 !important;
        border: 1px solid #11181c;
    }
    .f-pr-view-choosesizeGroup {
        border: 1px solid #F1F1F1;
        padding: 5px;
        margin-bottom: 5px;
        margin-top: 5px;
        background: #fff;
    }
    .f-product-view-tab {
        margin:30px 0;
        background-color: #F9F9F9;
        padding: 30px 0;
        text-align: justify;
    }
    .f-product-view-tab img {
        max-width: 100%;
        height: auto !important;
        margin: 10px 0;
    }
    .f-product-view-tab .f-product-view-tab-header > ul {
        margin-top: 10px;
        border: 0px;
        line-height: 32px;
        width: 100%;
        float: left;
        text-align: center;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li {
        margin-right: 20px;
        float: none;
        display: inline;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li > a {
        border: 0px;
        padding: 6px 0;
        border-radius: 0;
        display: inline-block;
        font-size: 18px;
        font-weight: 700!important;
        color: rgba(0,0,0,.5);
        border-bottom: 1px solid #E4E4E4;
    }
    .f-product-view-tab .f-product-view-tab-header > ul li.active > a{
        color:#11181c;
        box-shadow:inset 0 -2px 0 #11181c;
    }
    .dealer-tab label {
        font-size: 14px;
        display: block;
        margin: 0 0 10px;
        color: #7a8188;
    }
    .f-pr-view-box-size {
        padding: 5px;
        background: #fff;
        border: 1px solid #F1F1F1;
    }
    .f-product-view-tags-body {
        margin-top: 10px;
        padding: 10px;
        border: 1px dashed #C9C9C9;
    }
    .dealer-tab ul li, .box-size-title, .f-pr-view-box-size select {
        color: #7a8188;
    }
    .btn-buy {
        background: #aa1a24;
        padding: 10px 16px;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        color: #FFF;
        font-size: 14px;
        text-transform: uppercase;
        margin-bottom: 10px;
        outline: none;
        border: none;
        transition: all ease .5s;
    }
    .add-cart{
        margin-top:0;
    }
    #slidezoompage .owl-pagination,#slidezoompage_fast .owl-pagination{
        display: block;
    }
    .condition span{
        font-size: 14px;
        padding:0 10px 0 0;
    }
    .f-product-view-tab-body.tab-content {
        overflow-x: auto;
    }
    /*== Color & size ==*/
    .color_products {
        border-bottom: 1px solid #e5e5e5;
        padding: 10px 0;
    }
    .tooltip-inner {
        background-color: #11181c;
    }
    .tooltip.top .tooltip-arrow {
        border-top-color: #11181c;
    }
    .size1.paymentSize.required span {
        border: 1px solid #3e3e3e;
        display: inline-block;
        padding: 1px 8px;
        color: #3e3e3e;
        margin: 0 -4px 0 6px;
        transition: all ease .5s;
    }
    li.value.paymentColor a .active {
        border: 1px solid #000000;
    }
    .size1.paymentSize.required span.active{
        background: #11181c;
        color:#fff;
        border:1px solid #11181c;
    }
    /*== End Color & size ==*/
    .f-product-viewid .v2_bnc_pr_item {
        height: auto;
    }
/*=== End Product Page and Product Details ===*/

/*== Categories Menu Block ==*/
    ul.v2_bnc_block_category_menu_block {
        border: 1px solid #ddd;
    }
    ul.v2_bnc_block_category_menu_block li a {
        background: #fff;
        display: block;
        line-height: 20px;
        text-transform: uppercase;
        word-wrap: break-word;
        color: #000000;
        font-size: 13px;
        font-weight: 700;
        padding: 16px 20px 15px;
        border-bottom: 1px solid #dfdfdf;
        white-space: pre;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
    }
    ul.v2_bnc_block_category_menu_block > li {
        position: relative;
        margin: 0;
    }
    ul.v2_bnc_block_category_menu_block > li > .fa {
        position: absolute;
        right: 0;
        top: 0;
        color: #000000;
        font-size: 25px;
        width: 100px;
        height: 39px;
        text-align: right;
        margin-top: 13px;
        cursor: pointer;
        z-index: 999;
        padding: 0 17px;
    }
    ul.v2_bnc_block_category_menu_block li ul {
        background: #fff;
        transition: all ease .0s;
    }
    ul.v2_bnc_block_category_menu_block li ul li a {
        padding-left: 40px;
    }
    ul.v2_bnc_block_category_menu_block li ul li ul li a {
        color: #929292;
    }
/*== End Categories Menu Block ==*/

/*=== Pagination ===*/
    .pagination>.active>a, .pagination>.active>span,.pagination>.active>a:focus, .pagination>.active>span:focus {
        background-color: #d62320;
        border-color: #d62320;
    }
    .pagination>li>a:focus, .pagination>li>span:focus {
        color: #ffffff;
        background-color: #11181c;
        border-color: #11181c;
    }
    .v2_bnc_pagination {
        width: 100%;
        float: left;
    }
    .v2_bnc_pagination_title,.pagination {
        text-align: center;
        display: block;
        margin:10px 0;
    }
    .pagination>li {
        display: inline-block;
    }
    .pagination>li>a, .pagination>li>span {
        color: #202020;
    }
/*=== End Pagination ===*/

/*=== Comment Facebook ===*/
    .v2_bnc_view_comment_social {
        margin-top: 10px;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul {
        list-style: none;
        border: 0;
        text-align: right;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li {
        float: none;
        display: inline-block;
        padding-right: 10px;
        padding-left: 0px;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li a {
        border: 0px;
        font-size: 13px;
        font-weight: bold;
        color: #222;
        box-shadow: none;
    }
    .v2_bnc_view_comment_social .v2_bnc_view_comment_social_tab_header > ul li.active a {
        color: #d62320;
    }
/*=== End Comment Facebook ===*/
 
/*=== Scroll To Top ===*/
    .v2_bnc_scrolltop {
        height: 50px;
        width: 50px;
        position: fixed;
        bottom: 80px;
        left: -100px;
        text-align: center;
        margin: auto;
        transition:all ease .5s;
        z-index: 9;
        opacity: 0;
        background: #d62320;
        box-shadow: 0px 0px 1px;
    }
    .v2_bnc_scrolltop a{
       color: #fff !important;
       display: block;
       position: absolute;
       top: 47%;
       left: 0;
       right: 0;
       bottom: 0;
       width: auto;
       height: auto;
       transform: translateY(-50%);
    }
    .v2_bnc_scrolltop.fixed{
        opacity: 1;
        left: 12px;
    }
    .v2_bnc_scrolltop:hover{
        background: #11181c;
        cursor:pointer;
    }
    .v2_bnc_scrolltop:hover .fa{
       color:#fff;
        -webkit-animation: animArrow 1s infinite;
       animation: animArrow 1s infinite;
    }
    @keyframes animArrow {
      0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
      }
      50% {
        -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
      }
      100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
      }
    }
/*=== End Scroll To Top ===*/
  
/*=== Reponsive ===*/
    @media only screen and (max-width: 992px){
        #news_filter .form-control, #recruit_filter .form-control, .v2_bnc_select_category_products_page .form-control, #album_filter .form-control, #video_filter .form-control, .f-qa .form-control {
            margin: 0 0 10px 0;
        }
        .viewlist .v2_bnc_pr_item_price,.viewlist .v2_bnc_pr_item_price_old,.viewlist .v2_bnc_pr_item_no_price{
            text-align:left;
            padding: 0 10px;
        }
    }
    @media screen and (max-width: 600px) {
        table {width: 100% !important;}
        tbody td {display: block;text-align:center;padding: 10px 0;}
    }
    @media only screen and (max-width:480px){ 
        .v2_bnc_title_tab_home li a {
            display: block;
            text-align: center;
            background: #dadbdb;
            margin: 5px 0;
            padding: 10px;
        }
        .v2_bnc_title_tab_home li {
            display: block;
        }
        .v2_bnc_title_tab_main{
            border:none;
        }
        .viewlist li .v2_bnc_pr_item_img {
            width: 100%;
            float: none;
            margin: 0 0 10px;
        }
        .ykien-thum a,.phai .ykien-thum a{
            margin: 10px auto;
            float: none;
        }
        .list-ykien-item,.list-ykien-item,.ykien-ct,.yk-short{
            text-align: center !important;
            padding: 0 !important;
            margin: 0 !important;
        }
        .ykien-thum,.phai .ykien-thum a{
            border:none !important;
            float: none !important;
        }
        .list-ykien-item {
            border-bottom: 1px dashed #983238 !important;
            margin: 0 !important;
            padding: 10px 0 !important;
        }
        .list-ykien-item:last-child{
            border:none !important;
        }
        .q-tab-other .nav-tabs>li {
            float: none;
            display: block;
            text-align: center;
        }
        #cungdm img,#lienquan img {
            display: block;
            margin: auto;
        }
        .btn-buy{
            width: 100%;
        }
        .viewlist .v2_bnc_pr_item_price,.viewlist .v2_bnc_pr_item_price_old,.viewlist .v2_bnc_pr_item_no_price,.viewlist .v2_bnc_pr_item_boxdetails, .viewlist .v2_bnc_pr_item_price_main, .viewlist .v2_bnc_pr_item_action{
            text-align:center;
        }
    }
/*=== End Reponsive ===*/

/*== Recruit ==*/
    .v2_bnc_recruit_page_list_inner li {
        width: 100%;
        overflow: hidden;
        padding: 10px;
    }
    .v2_bnc_recruit_page_list_inner li:nth-child(odd) {
        background: #f5f5f5;
    }
    .v2_bnc_recruit_page_list_inner li a {
        color: #d62320;
        font-size: 15px;
        display:block;
        margin:0 0 10px 0;
    }
    .v2_bnc_recruit_page_list_inner li .fa {
        font-size: 14px;
    }
    .money .fa {
        color: #8ac255;
    }
    .location .fa {
        color: #e2311d;
    }
    .deadline .fa {
        color: #21b7d8;
    }
/*== End Recruit ==*/

/*== Code New ==*/
    hr {
        margin:10px 0;
        border: 0;
        border-top: 1px solid #272c31;
    }
    /*== DMTC Top ==*/
    .v2_bnc_category_block_select_top {
        background: #e1e1e1 !important;
        overflow: hidden;
    }
    .v2_bnc_img_block_top img {
        display: block;
        border-radius: 50%;
        width: 292px;
        height: 292px;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
        margin: auto;
        object-fit:cover;
    }
    .v2_bnc_img_block_top {
        position: relative;
    }
    .v2_bnc_img_block_top:before {
        width: 292px;
        height: 292px;
        border-radius: 50%;
        top: 0;
        left: 0;
        border: solid 10px rgba(225, 225, 225, 0.5);
        z-index: 2;
        position: absolute;
        content: "";
        right: 0;
        bottom: 0;
        margin: auto;
    }
    .v2_bnc_content_block_top h3 a {
        display: block;
        margin-bottom: 5px;
        color: #000;
        font-family: "Times New Roman", Times, serif;
        line-height: 27px;
        text-align: center;
        font-size: 27px;
    }
    .v2_bnc_content_block_top_info {
        display: block;
        color: #848484;
        font-family: "Times New Roman", Times, serif;
        line-height: 20px;
        text-align: justify;
        font-size: 16px;
        margin-bottom: 10px;
    }
    /*== End DMTC Top ==*/
    select, select.form-control {
        border: 1px solid #69686c !important;
    }
    .v2_bnc_category_details_page_detail img {
        max-width: 100% !important;
        height: auto !important;
    }
    /*== Products Page ==*/
    .v2_bnc_title_pr {
        background: #e00e0f;
        padding: 15px;
    }
    .v2_bnc_title_pr h2 {
        color: #fff;
        font-size: 17px;
        font-weight: 600;
        margin: 0;
    }
    .v2_bnc_cate_page_link li a {
        border-top: 1px solid rgba(255, 255, 255, .5);
        display: block;
        padding: 10px 0;
        color: #fff;
        font-weight: 600;
    }
    .v2_bnc_cate_page_link {
        margin: 20px 0 0;
    }
    #f-pr-image-zoom-gallery .active img{
        opacity: 1 !important;
    }
    #img_01 {
        height: 400px !important;
        object-fit:cover;
        margin: auto;
        left: 0;
        right: 0;
        width: 100%;
    }
    .zoomWrapper {
        overflow: hidden;
        margin: auto;
    }
    /*== REgister Design ==*/
    .modal-open .modal {
        background: rgba(0, 0, 0, .5);
    }
    .v2_bnc_form_register .modal-header .close {
        margin-top: -9px;
    }
    @media (min-width: 768px){
        .v2_bnc_form_register .modal-dialog {
            margin: 100px auto;
            width:1000px;
        }
		.v2_bnc_menu_mobile
		{
			display: block !important;
		}
		
    }
    /*== End REgister Design ==*/
    /*== VipChat ==*/
        iframe#truongnx {
            z-index: 3 !important;
        }
        /*== End VipChat ==*/
/*== End Code New ==*/ 
	